<form method="post" action="{{ path('app_identity_card_delete', {'id': identity_card.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ identity_card.id) }}">
    <button class="btn">Delete</button>
</form>
